홈
회사소개
공지사항

Apache Commons Configuration 보안 업데이트 권고

에스유관리자 2022-07-11 11:37
조회 45
□ 개요
 o 아파치 재단은 자사 제품에서 발생하는 취약점에 대한 보안 업데이트 발표 [1]
 o 공격자는 해당 취약점을 악용하여 피해를 발생시킬 수 있으므로, 해당 제품을 사용하는 이용자들은 최신 버전으로 업데이트 권고
 
□ 설명
 o Apache Commons Configuration에서 발생하는 임의 코드 실행 취약점 (CVE-2022-33980)

□ 영향을 받는 버전 및 해결 버전
제품명 영향받는 버전 해결 버전
Apache Commons Configuration 2.4 ~ 2.7 2.8.0
 ※ 하단의 참고 사이트를 확인하여 업데이트 확인 및 수행 [2]

□ 기타 문의사항
 o 한국인터넷진흥원 사이버민원센터: 국번없이 118

[참고사이트]
[1] https://lists.apache.org/thread/tdf5n7j80lfxdhs2764vn0xmpfodm87s
[2] https://commons.apache.org/proper/commons-configuration/userguide/upgradeto2_x.html


□ 작성 : 침해사고분석단 취약점분석팀